* {
	margin:0; padding:0;	
}
html {
	
}
body {
	margin:0 0 50px 0;
	font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; color:#4f4f4f;
}
img {
	border:none; display:block;	
}
h2 {
	margin:0 0 10px 0;
	font-size:45px; line-height:30px; text-transform:uppercase;
	color:#F2AF00;
}
	h2.about {
		font-size:40px;
	}
	h2 span {
		/* font-size:24px; line-height:20px; */
	}

h3 {
	margin:-2px 0 10px 0;
	font-size:24px; line-height:28px; color:#F2AF00; text-transform:uppercase;
}
h4 {
	margin:0 0 10px 0;
	font-size:16px; font-weight:normal; line-height:22px; color:#4B4C52;
}
h5 {
	margin:0 0 10px 0;
	font-size:16px; font-weight:normal; line-height:22px; color:#4B4C52;
}
	h5 p {
		margin:0 0 18px 0;
		color:#4B4C52 !important;
	}

p {
	margin:0 0 10px 0;	
}
a {
	font-weight:bold; color:#4B4C52; text-decoration:none;
	outline:none;
}
	a:hover { 
		text-decoration:underline;
	}
	a.button {
		width:256px;
		margin:0 0 5px 0;
		display:block;
		text-transform:uppercase; line-height:17px; color:#fff;
		background-color:#FAC740;
		border:1px solid #c2c2c2;
		-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;
	}
		a.button .text {
			padding:7px 9px 8px 10px;
			display:block;
			font-size:13px;
			background-image:url(../images/fil_btn_bg.gif); background-repeat:repeat-x;
			background-color:#C8911E;
			border-width:0 1px 1px 0; border-style:solid; border-color:#DFA211;
			-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
			-moz-box-shadow: 1px 1px 2px #444; -webkit-box-shadow: 1px 1px 2px #444; box-shadow: 1px 1px 2px #444;

		}
		a.button_alt .text {
			background-image:url(../images/fil_btn_alt_bg.gif);
			background-color:#717171;
			border-color:#909090;
		}
		a.button:hover {
			text-decoration:none;
		}
			a.button:hover .text {
				-moz-box-shadow: 1px 1px 2px #666;
				background-position:0 -10px;
				/*border-color:#8B6611;*/
			}
		
table {
	text-aign:left;	
}
	table tr {
		
	}
		table tr th {
			text-align:left;	
		}
		table tr td {
			text-align:left;	
		}
	



.outline {
	width:960px; height:auto;
	margin:0 auto; padding:18px 0 0 0;
	overflow:hidden;
}
	.outline_head {
		width:960px; height:130px;
		margin:0 0 20px 0;
		position:relative; z-index:20;
	}
		.head_logo {
			width:940px; height:77px;
			margin:0 10px 12px 10px;
			background-color:#7D8082;
            background-image: url('../images/fil_head_logo.gif'); 
            background-repeat: no-repeat;
		}
			.head_logo a {
				width: 230px;
                height:77px;
                display: block;
				text-indent:-9999px; 
                overflow:hidden;
			}
                .head_logo a.HomeLink
                {
                    float: left;
                }
                .head_logo a.GEALink
                {
                    float: right;
                }
			
		.head_nav {
			width:940px; height:43px;
			margin:0 10px;
			background-image:url(../images/fil_nav_bg.gif); background-repeat:repeat-x;
		}
			.head_nav ul {
				width:auto;
				float:right;
			}
				.head_nav ul li {
					width:auto;
					float:left; position:relative;
					list-style-type:none;
					background-color:#eee;
				}
					.head_nav ul li a {
						float:left; display:block;
						padding:8px 15px 9px 15px;
						color:#666; line-height:16px; text-decoration:none; text-transform:uppercase;
					}
					
				.head_nav ul li.section {
					height:38px;
					margin:0 0 0 1px;
					background-color:#F2AF00;
				}	
					.head_nav ul li.section a {
						color:#fff;	
					}
					
			.head_nav ul.tabs {
				float:left;
				background-color:#fff;
			}		
				.head_nav ul.tabs li {
					height:33px;
					margin:0 5px 5px 0;
					display:block;
					background-color:#467F93;	
				}
					.head_nav ul.tabs li a {
						float:left; display:block;
						padding:8px 20px 9px 25px;
						color:#fff; line-height:16px; text-decoration:none; text-transform:uppercase;
						background-image:url(../images/fil_section_btn_corner.png); background-repeat:no-repeat; background-position:0 0;
					}
						.head_nav ul.tabs li a:hover {
							
						}
				
				.head_nav ul.tabs li.section {
					height:38px;
					margin:0 5px 0 0;	
				}
					.head_nav ul.tabs li.section a {
						
					}
					
				.head_nav ul.sub_tabs .tabs_dropdown {
					height:0;
					position:absolute; top:38px; left:0;
					overflow:hidden;
					background-color:#ddd;
				}
					.head_nav ul.sub_tabs .tabs_dropdown li {
						margin:0;
						float:left;
						background-color:#ddd;
						border-top:1px solid #ccc;
					}
					.head_nav ul.sub_tabs .tabs_dropdown li a {
						width:150px;
					}
					
				.head_nav ul.sub_tabs li.section .tabs_dropdown {
					background-color:#F2AF00;
				}
					.head_nav ul.sub_tabs li.section .tabs_dropdown li {
						background-color:#F2AF00;
						border-color:#C59217;
					}
					
			.nav_dropdown {
				width:940px; height:5px;
				float:left;
				background-color:#F2AF00;
			}
				.section_hygiene {
					background-color:#5C7F92 !important;
				}
				.section_animal-health {
					background-color:#C59217 !important;
				}
				.section_markers {
					background-color:#83847A !important;
				}
				.section_nutrition {
					background-color:#90986B !important;
				}
					
	.outline_body {
		width:960px; height:auto;
		float:left;
		position:relative; z-index:10;
	}
		.body_row {
			height:auto;
			margin:0 0 20px 0;
			float:left;	
		}
			.body_row .col {
				width:300px; height:auto;
				margin:0 10px;
				float:left;
				/* background-color:#efefef; */
			}
				.message {
					padding:10px 15px;
					margin:0 0 10px 0;
					float:left;
					border:1px solid #ccc;	
				}
				.body_row .col p {
					color:#7F7F7F;
				}
				.body_row .col .divider {
					height:1px;
					margin:0 0 18px 0;
					font-size:0; line-height:0;
					background-color:#B3B3B3;
				}
				.body_row .col .col {
					margin:0 20px 0 0;
					/* background-color:#ccc; */
				}
				.body_row .col .tile_outline {
					/* margin:0 0 20px 0; */ padding:19px;
					float:left; overflow:hidden; zoom:1;
					background-image:url(../images/fil_col_bg.jpg); background-repeat:repeat-x; background-position:bottom;
					background-color:#fff;	
					border:1px solid #B3B3B3;
					-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;
				}
					.tile_margin {
						margin:0 0 20px 0;
					}
					.tile_outline_bg {
						float:left;
						background-image:url(../images/tile_outline_bgborder.gif); background-repeat:repeat-y;
					}
					.body_row .tile_outline .col {
						width:279px;
						margin:0 20px 0 0; padding:0 20px 0 0;
						float:left;
						border-right:1px solid #b3b3b3;
					}
						.tile_image {
							margin:0 15px 10px 0;
							float:left;
						}
						.right {
							margin:0 0 10px 15px;
							float:right;
						}
						
					.body_row .tile_outline .last {
						width:260px;
						padding-right:0;	
						border-right:none;
					}
					.body_row .tile_outline .wide {
						width:580px;	
					}
					
				#breadcrumbs {
					margin:0 0 10px 0;
				}
					#breadcrumbs p {
						font-size:14px; text-transform:uppercase;
					}
				
				.product_image {
					width:300px; height:auto;
					overflow:hidden;
				}
					.product_image img {
						/* margin:-20px 0 -20px 0; */
					}
					
				.button_group {
						
				}
					.button_group .button {
						float:left;
					}
					.button_group .button_half {
						width:123px;
						margin:0 10px 0 0;
					}
					.button_group .button_last {
						margin-right:0;	
					}
					
				.products_grid {
					float:left;
				}
					.products_grid ul {
						float:left;
						list-style-type:none;
					}
						.products_grid ul li {
							width:300px; height:85px;
							margin:0 10px 10px 10px;
							float:left;
							border-bottom:1px solid #eee;
						}
							.products_grid ul li.media_item {
								/*width:290px;
								height: 140px;
								margin:0px 15px 10px 0px;*/
								margin: 0 0 10px 0;
								float: none;
								clear: left;
								width: 620px;
								overflow: auto;
								padding-bottom: 10px;
							}
							
							.products_grid ul li.media_item .item_files p {
								margin: 0px 0px 5px 0;
								line-height: 20px;
							}
							
							.products_grid ul li.media_item .item_files p img {
								display: block;
								float: left;
								margin-right: 5px;
							}
							
							.products_grid ul li.media_item .item_files p strong {
								text-transform: uppercase;
							}
							
							.products_grid ul li.media_item img {
								margin:0px;
							}
							
							.products_grid ul li .item_image {
								width:75px; height:75px;
								margin:0 15px 0 0;
								float:left;
								background-color:#e0e0e0;
								-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;
							}
							.products_grid ul li .item_image.media {
								width:100px;
								padding: 4px;

								margin:0 15px 0 0;
								float:left;
								background-color:#fff;
								border:1px solid #ccc;

							}
								.products_grid ul li .item_image.media img {
									margin:0 auto;	
								}
								
							.products_grid ul li .item_desc {
								padding:0 0 0 0;
							}
								.products_grid ul li .item_desc h4 {
									margin:0 0 4px 0;	
								}
								.products_grid ul li .item_desc p {
									font-size:12px;	
								}
								
				.order_products {
					float:left;
				}
					.order_productitem {
						width:110px; height:55px;
						padding:10px 15px 15px; margin:0 10px 10px 0;
						float:left;
						background-color:#eee;
						-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;
					}
						.order_productitem h4 {
							width:95px;
							float:left;	
						}
						.order_productitem .ajaxQuantityLink {
							margin:4px 0 0 0;
							float:right;
						}
				
				.sales_report_list {
					width:620px; height:auto;
					float:left;	
				}
					.sales_report {
						width:600px; height:auto;
						padding:10px 10px 7px 10px; margin:0 0 5px 0;
						float:left;
						background-color:#eee;
						-webkit-border-radius: 5px;
						-moz-border-radius: 5px;
						border-radius: 5px;
					}
						.sales_report h4 {
							width:300px;
							float:left;
						}
						.sales_report .button_holder {
							margin:0;
							float:right;
						}
							.sales_report .button_holder a.button span.text {
								padding:3px 9px 4px 10px;	
							}
				
				.fil_productreview {
					width:260px; height:auto;	
				}
					.fil_productreview .field {
						width:260px;
						margin:0 0 10px 0;
					}
						.fil_productreview .field input.text {
							width:250px;
							padding:4px;
						}
						.fil_productreview .field textarea {
							width:250px;
							padding:4px;
						}
						
				.sales_post {
					width:590px;
					padding:12px 15px 0; margin:0 0 10px 0;
					float:left;
					background-color:#eee;
					-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;
				}
					.post_date {
						float:right;	
					}
						
				.news_summary {
					margin:0 0 40px 0;
					float:left;
				}	
					.news_summary h4 {
						margin:0 0 0 0;	
					}
					.summary_date {
						font-size:11px;	
					}
					.summary_image {
						margin:0 0 0 20px; padding:0 0 0 40px;
						float:right;
						background-color:#fff;
					}
				
				.button_holder {
					margin:0 0 20px 0;
					overflow:hidden;	
				}
					.button_holder .button {
						width:auto;
						float:left;	
					}
					.button_holder p {
						width:auto;
						float:right;	
					}
				form {
					float:left;	
				}
				
				#contact_form .field {
					float: left;
					width: 260px;
					margin: 0 30px 0 0;
					padding: 0 0 10px 0;
					min-height: 60px;
				}
				
				.mollom-image-captcha
				{
					display: block;
					width: 110px;
					height: 50px;
					overflow: hidden;
				}
				fieldset
				{
					float: left;
				}
				.Actions
				{
					float: left;
				}
				
				#contact_form .middleColumn {
					background: none;
					width: auto;
					margin: 0px;
					padding: 0px;
				}
				
				#contact_form #Contact, #contact_form #Feedback {
					float: none;
				}
				#contact_form #Contact, #contact_form #Feedback:after
				{
					content: ' ';
					display: block;
					clear: both;
				}
				
				#contact_form h4 {
					padding: 10px 20px;
					background: #e6f6be;
					-moz-border-radius:6px 6px 6px 6px;
					border: 1px solid #d5e7aa;
				}
				
				
				#contact_form #Feedback textarea {
					width: 550px;
				}
				
				#contact_form .field .text {
					width: 260px;
					margin-right: 20px;
				}
				
				#contact_form select, #contact_form .text, #contact_form textarea {
					font-weight: normal;
					font-size: 12px;
				}
				
				#contact_form .required {
					font-size: 0.9em;
					color: #f00;
					font-weight: bold;
				}
				
				.adr {
					margin: 40px 0;
				}
				
				.adr h3 {
					margin-bottom: 0px;
				}
				
				.adr a {
					font-weight: normal;
					text-decoration: underline;
				}
				#contact_form #Feedback {
					height: auto;
					margin-bottom: 20px;
				}
				
			.body_row .half {
				width:460px;	
			}
			.body_row .wide {
				width:620px;	
			}
			.body_row .full {
				width:940px;	
			}
			.body_row .specs {
				width:193px;	
			}
				.specs ul.files {
					
				}
					.specs ul.files li {
						padding:0 0 0 25px;
						list-style-type:none;
						background-image:url(../images/fil_icon_pdf.png); background-repeat:no-repeat; background-position:0 2px;
					}
				
			.body_row .staff {
				width:159px;	
			}		
            .body_row .staff a
            {
                font-weight: normal;
            }
			.body_row .last {
				margin-right:0 !important;
			}
			
				.fil_hero {
					width:auto; height:300px;
					position:relative;
					margin-bottom: 25px;
				}
					.hero_corner {
						width:95px; height:95px;
						position:absolute; bottom:0; right:0;
						background-image:url(../images/fil_hero_corner.png); background-repeat:no-repeat;
					}
				
				.enquiry_list {
						
				}
					.enquiry_list ul {
						margin:0 0 20px 0; padding:5px 0 0 0;
						list-style-type:none;
						border-bottom:1px solid #ccc;		
					}
						.enquiry_list ul li {
							padding:7px 0;
							border-top:1px solid #ccc;	
						}
							.enquiry_list ul li span.title {
								
							}
							
							.calc_output.enquiry_list ul li span.remove {
								margin:3px 0 0 0;
								float:right;	
							}
				
				.fil_calculator {
					height:200px;
					margin:0 0 10px 0;
					background-color:#ccc;	
				}
				
				.fil_productbrowser {
					width:100%; height:220px;
				}
					.fil_productbrowser .scroll {
						overflow:hidden;
						position:relative;
					}
						.fil_productbrowser .scrollContainer {
							position:relative;
							float:left;
						}
							.fil_productbrowser .product_item {
								float:left;
								position:relative;
							}
								.fil_productbrowser .product_item img {
									width:90px;	
								}
								
			.no_margin {
				margin:0;	
			}
			
		#product_calc {
			display:none;
			
		}
			#fancybox-inner {
				background-color:#eee;
			}
			#calc {
				width:495px;
				
			}
				.calc_content {
					padding:20px 20px 0 20px;	
				}
					.calc_content .divider {
						height:1px;
						margin:0 0 18px 0;
						font-size:0; line-height:0;
						background-color:#B3B3B3;
					}

				#calc form {
					width:495px;	
				}
					.calc_input {
						float:left;
						background-color:#fff;	
					}
					.calc_col {
						width:145px;
						padding:0 0 30px 20px;	
						float:left;
					}
						.calc_field {
							margin:0 0 5px 0;	
						}
							.calc_field .field {
									
							}
								.calc_field .field input {
									width:100px;
									padding:5px;
									border:1px solid #ccc;
								}
						
					.calc_output {
						width:455px;
						padding:20px;
						float:left;	
						
					}
						.output_col {
							float:left;	
						}
						.output_colright {
							float:right;	
						}
							.output_colright .calc_col {
								text-align:right;	
							}
							.output_colright .calc_col .field input {
								padding:7px;
								float:right;
								border:1px solid #8a8a8a;	
							}

							

								
	.outline_foot {
		width:100%;
		float:left;
	}
		.foot_row {
			width:960px; height:120px;	
			margin:0 auto; padding:20px 0 0 0;
			text-align:center;
		}
			.foot_row .sub {
				color:#999;	
				float: right;
				text-align: left;
			}
				.foot_row .sub img
				{
					float: right;
					padding: 0 10px 0 0;
					width: 164px;
					height: 60px;
				}
			.foot_row .copyright
			{
				clear: both;
			}
		
/* PS styles */
a.sub_navigation {
	font-weight: normal;
	margin-left: 10px;
}

a.current {
	text-decoration: underline;
}

.adr {
	margin-bottom: 40px;
}

.adr p {
	margin: 0px;
}

#SearchForm_SearchForm {
	width: 250px;
	float: right;
	border: 1px solid red;
}
#SearchForm_SearchForm .middleColumn {
	width: 130px;
	background:none repeat scroll 0 0;
	clear:left;
	display:block;
	margin:15px 10px 10px 0;
	padding:4px;
	
}
#SearchForm_SearchForm input {
	width: 140px;
}
#SearchForm_SearchForm input#SearchForm_SearchForm_action_results {
	width: 60px;
}

#SearchForm_SearchForm_action_results {
	float: right;
}



.video_languages li {
	list-style-type: none;
}

/* END PS STYLES */

#Form_SalesReportForm {
	padding:15px 0 0 15px;	
}
#Form_SalesReportForm h2 {
	font-size:16px;	
}
#Form_SalesReportForm .field {
	float:left; clear:left;
}
#Form_SalesReportForm .fieldgroup {
	float:left; clear:left;	
	margin:0 0 10px 0;
}
	#Form_SalesReportForm label {
		width:315px;
		font-size:11px;	 font-weight:bold;
	}
	#Form_SalesReportForm .middleColumn {
		margin:5px 0 15px 0; padding:5px;
		background-color:#fff;
	}
		#Form_SalesReportForm .fieldgroupField {
			margin:0 10px 0 0;
			float:left;
		}
			#Form_SalesReportForm .fieldgroup .middleColumn {
				background-color:transparent;	
			}
			#fancybox-inner {
				overflow-x:hidden;	
			}
			
/* Global map */
.global_map {
	position: relative;
}

.global_map .map_point {
	position: absolute;
	z-index: 10;
}


.Credit {
	text-align: right;
	padding: 0 10px 60px 0;
	font-size: 11px;
}
.Credit a {
	opacity: 0.5;
	filter: alpha(opacity = 50);
	text-decoration: none;
	zoom: 1;
	font-family: Arial, sans-serif;
	font-size: 1.0em;
}
.Credit a:hover {
	opacity: 1.0;
	filter: alpha(opacity = 100);
}
.Credit a strong {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1.0em;
}
.Credit a:hover strong {
	text-decoration: underline;
}